## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# StylesheetExecutionContextDefault.hpp File Reference

Include dependency graph for StylesheetExecutionContextDefault.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

- #define STYLESHEETEXECUTIONCONTEXTDEFAULT_HEADER_GUARD_1357924680

## Typedefs

- typedef VariablesStack::ParamsVectorType ParamsVectorTypeDecl

## Functions

- XALAN_USES_MEMORY_MANAGER (ParamsVectorTypeDecl) class XALAN_XSLT_EXPORT StylesheetExecutionContextDefault

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XalanSourceTreeDocument

## Define Documentation

#define STYLESHEETEXECUTIONCONTEXTDEFAULT_HEADER_GUARD_1357924680

Value:

## Typedef Documentation

typedef VariablesStack::ParamsVectorType ParamsVectorTypeDecl

## Function Documentation

XALAN_USES_MEMORY_MANAGER ( | ParamsVectorTypeDecl )

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XalanSourceTreeDocument

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.